package fr.iutfbleau.dev45.wamster.ex03temperatures;

import androidx.appcompat.app.AppCompatActivity;
import android.os.Bundle;
import android.widget.EditText;

public class MainActivity extends AppCompatActivity {

    private EditText degreC;
    private EditText degreF;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        setContentView(R.layout.activity_main);
        this.degreC = this.findViewById(R.id.degreC);
        this.degreF = this.findViewById(R.id.degreF);

        Evenement evenement = new Evenement(this.degreC , this.degreF);
        this.degreC.setOnEditorActionListener(evenement);
        this.degreF.setOnEditorActionListener(evenement);
    }
}